prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-gobject
Description: Avahi Multicast DNS Responder (GLib GObject Support)
Version: 0.6.27
Requires.private: glib-2.0 gobject-2.0 avahi-glib avahi-client
Libs: -pthread -L${libdir} -lavahi-gobject
Cflags: -pthread -D_REENTRANT -I${includedir}
